doctype html
html
  head
    block head
    title= title
    link(rel='stylesheet', href='/stylesheets/style.css')
    block scripts
      script(src="https://code.jquery.com/jquery-latest.min.js")
      script(src="https://d3js.org/d3.v5.min.js")
  body
    block content
    
